body, table, tr, td {
font: 9pt TAHOMA;
color: #526882;
letter-spacing: 0px;
line-height: 12px;
}

body {
background-color: #eeeeee;
}

html {	scrollbar-face-color:#43484e;
		scrollbar-highlight-color:#43484e;
		scrollbar-3dlight-color:#43484e;
		scrollbar-darkshadow-color:#43484e;
		scrollbar-shadow-color:#43484e;
		scrollbar-arrow-color:#ffffff;
		scrollbar-track-color:#43484e;}

B, { 
font: 7pt CENTURY GOTHIC; 
color:#ffffff; 
letter-spacing:0px; 
font-weight:bold; 
line-height:12px; 
background:#; 
} 


I, { 
font: 7pt CENTURY GOTHIC; 
color:#526882; 
letter-spacing:0px; 
font-weight:none; 
font-style:italic; 
line-height:12px; 
} 

U, { 
font: 7pt CENTURY GOTHIC; 
color:#A92928; 
letter-spacing:0px; 
text-decoration:underline; 
font-weight:; 
line-height:12px; 
} 

DIV.titre{
font: 7pt CENTURY GOTHIC;
color: #FFFFFF;
letter-spacing: 0px;
text-decoration: none;
font-weight: none;
background-color: #FFFFFF;
line-height: 12px;
align: justify;
padding-left: 0pt;
border-bottom-style: solid;
border-bottom-color: #A92928;
border-bottom-width: 0px;
}





A:link , A:visited , A:active {
text-decoration : none; 
color : #A92928; 
cursor : help ;
} 
a:hover {
color : #000000; 
text-decoration : underline; 
cursor : help ;
} 
h1 {
height: 20px;
padding-left: 20px;
color : #A92928;
font-size: 11px;
font-weight: strong;
letter-spacing : 5px;
} 

h2 {
color : #A92928;
border-bottom : solid 3px #000000;
font-size: 11px;
padding-left: 20px;
font-weight: strong;
height: 20px;
}


a.nav:link, a.nav:active, a.nav:visited 

{  
text-transform: normal ;
font-weight: none;
color: #A92928;
cursor:default;
height: 15px;
font-size : 11px;
font-family : verdana; 
display : block;
border-left : 4px solid #9B9B9B;
padding-left : 5px;
}

a.nav:hover 

{
text-decoration: none;
font-weight: none;
color: #E8E7E2;
cursor:default;
display : block;
border-left : 4px solid #9B9B9B;
background :#A92928;
padding-left : 5px;}


input, textarea, option, select {
background-color: #FFFFFF;
font: 7pt CENTURY GOTHIC;
color: #FFFFFF;
letter-spacing: 0px;
border-style: solid;
border-color: #FFFFFF;
border-width: 1px;
} 



.h1 {
	padding: 2px;
	background-color: #OOOOOO;
	font-family: Tahoma;
	font-size: 8pt;
	Font-Weight: bold;
	color: #e2be8a;
	Line-Height: 11px;
	Letter-Spacing: 1px; 
	Text-Transform: uppercase;
	text-align: left;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}



.content_news { 
	background-color: #43484e;
	font: 8pt Tahoma; 
	border-bottom : 0px solid #584d49;
	padding : 2px;
	color : #a9897b;
	letter-spacing : 0px;
	line-height : 12px;
}


.content { 
	background-color: #OOOOOO;
	font: 8pt Tahoma; 
	border-bottom : 0px solid #OOOOOO;
	padding : 2px;
	color : #OOOOOO;
	letter-spacing : 0px;
	line-height : 12px;
}





.formButton {
		background-color: #000000;
		border: 0px;
		color: #E8E7E2;
		font-size: 9px;
		font-family: Century Gothic;
		padding-left: 4pt;
		border-left: 5px solid #CC3333;
}

.formButton2 {
		background-color: #4d616c;
		border: 0px;
		color: #CC3333;
		font-size: 9px;
		font-family: Century Gothic;
		padding-left: 4pt;
		border-left: 5px solid #263d49;
}